uuid: 11703af0-7c3e-4ed7-9479-1e2315f8f675
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_fg_msme_fully_constrained
    - node.type.finance_gap
id: node.finance_gap.field_fg_msme_fully_constrained
field_name: field_fg_msme_fully_constrained
entity_type: node
bundle: finance_gap
label: 'MSME Fully Constrained'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
